<div ng-controller="DataCheckController as vm">
  <h1>Data Checking Module</h1>
  <p>Enter a letter </p>
  <form name="vm.form">
    Letter: <input type="text" ng-model="letter"/>
    Text: <input type="text" ng-model="text"/>
    <input type="submit" />
  </form>
</div>
